{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1610,
        "height": 2340,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "뒷돈 673",
            "block_bbox": [
              1322,
              13,
              1478,
              54
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1322.0,
                13.0
              ],
              [
                1478.0,
                13.0
              ],
              [
                1478.0,
                54.0
              ],
              [
                1322.0,
                54.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:-감당(一堪當)(뒤감-/밀감一) 명善后 shànhòu.\n收尾 shōuwěi. = 뒷갈망.¶ ~도 못하면서 일만 벌\n인다. 没有能力收尾, 却一个劲地张罗。뒷감당-하\n다 타",
            "block_bbox": [
              43,
              101,
              739,
              262
            ],
            "block_id": 1,
            "block_order": 1,
            "group_id": 1,
            "block_polygon_points": [
              [
                43,
                101
              ],
              [
                43,
                212
              ],
              [
                43,
                261
              ],
              [
                738,
                261
              ],
              [
                730,
                101
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:-거래(一去來)(뒷쩌ー/뭘커ー) 멍 黒市交易\nhēishì jiāoyì。非法交易 fēifǎ jiāoyì。走后门儿\nzǒu hòu mén r。秘密交易 mì mì jiāoyì。뒷거래-되\n다자\n뒷거래-하다 탄 밀수품을 ~.非法贩卖走私品。",
            "block_bbox": [
              44,
              269,
              740,
              473
            ],
            "block_id": 2,
            "block_order": 2,
            "group_id": 2,
            "block_polygon_points": [
              [
                44.0,
                269.0
              ],
              [
                740.0,
                269.0
              ],
              [
                740.0,
                473.0
              ],
              [
                44.0,
                473.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:-거리(뒤꺼-/된꺼- ) 명后街 hòujie. ↔ 앞거리.",
            "block_bbox": [
              43,
              477,
              740,
              518
            ],
            "block_id": 3,
            "block_order": 3,
            "group_id": 3,
            "block_polygon_points": [
              [
                43.0,
                477.0
              ],
              [
                740.0,
                477.0
              ],
              [
                740.0,
                518.0
              ],
              [
                43.0,
                518.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:-걱정(뒤걱정/될걱정)멍后顾之忧 hòu gù zhī\nyou.뒷걱정하다자타",
            "block_bbox": [
              44,
              521,
              743,
              599
            ],
            "block_id": 4,
            "block_order": 4,
            "group_id": 4,
            "block_polygon_points": [
              [
                44.0,
                521.0
              ],
              [
                743.0,
                521.0
              ],
              [
                743.0,
                599.0
              ],
              [
                44.0,
                599.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:-걸음(뒤커름/뭘커름) 멀后退 houtui. 倒退 dào-tuì. 退步 tuìbù.",
            "block_bbox": [
              47,
              604,
              743,
              683
            ],
            "block_id": 5,
            "block_order": 5,
            "group_id": 5,
            "block_polygon_points": [
              [
                47.0,
                604.0
              ],
              [
                743.0,
                604.0
              ],
              [
                743.0,
                683.0
              ],
              [
                47.0,
                683.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:걸음-질(뒤끼름-밀끼름-밀끼름)后退 houtui.倒退\ndaotui.退步tuibù.\n뒷걸음질-하다잔 검에 질려 - 막담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담",
            "block_bbox": [
              45,
              688,
              741,
              807
            ],
            "block_id": 6,
            "block_order": 6,
            "group_id": 6,
            "block_polygon_points": [
              [
                45.0,
                688.0
              ],
              [
                741.0,
                688.0
              ],
              [
                741.0,
                807.0
              ],
              [
                45.0,
                807.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:걸음질-치다(뒤꺼름-기본꺼름-1)잠=뒷걸음치다.",
            "block_bbox": [
              46,
              812,
              742,
              892
            ],
            "block_id": 7,
            "block_order": 7,
            "group_id": 7,
            "block_polygon_points": [
              [
                46.0,
                812.0
              ],
              [
                742.0,
                812.0
              ],
              [
                742.0,
                892.0
              ],
              [
                46.0,
                892.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:걸음-치다(뒤끼름-/뭔끼름-)잔①后退\nhòutui. 倒退 dàotui. ¶그는 나를 보자 감싹 놀라\n며 뒷걸음쳤다. 他一见到我就吓得退了一步。②\n退步 tuìbù. 减退 jiǎntui. 倒退 dàotui. ¶수출 산\n업이 ~. 出口产业倒退了。",
            "block_bbox": [
              46,
              897,
              743,
              1099
            ],
            "block_id": 8,
            "block_order": 8,
            "group_id": 8,
            "block_polygon_points": [
              [
                46.0,
                897.0
              ],
              [
                743.0,
                897.0
              ],
              [
                743.0,
                1099.0
              ],
              [
                46.0,
                1099.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:-겨드랑이(뒤쩌-/된쩌-) 멀后腋窝 hòuyèwō。\n后胳肢窝 hòugāzhiwō。",
            "block_bbox": [
              47,
              1106,
              726,
              1185
            ],
            "block_id": 9,
            "block_order": 9,
            "group_id": 9,
            "block_polygon_points": [
              [
                47.0,
                1106.0
              ],
              [
                726.0,
                1106.0
              ],
              [
                726.0,
                1185.0
              ],
              [
                47.0,
                1185.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷-결박(一창(一창)뒷-밀(밀)밀 倒剪 dǎojiǎn.\n=뒷짐결박. 뒷결박-하다 뒷결박-되다",
            "block_bbox": [
              48,
              1190,
              725,
              1268
            ],
            "block_id": 10,
            "block_order": 10,
            "group_id": 10,
            "block_polygon_points": [
              [
                48.0,
                1190.0
              ],
              [
                725.0,
                1190.0
              ],
              [
                725.0,
                1268.0
              ],
              [
                48.0,
                1268.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:-경과(一 쇼핑) (뒤 창-7 밀 창-1) 멍 事后情况\nshihòu qíngkuàng. 事后变化 shihòu biànhuà. ¶\n수술의 ~가 좋지 않다. 手术后的情况不太好。",
            "block_bbox": [
              49,
              1275,
              747,
              1395
            ],
            "block_id": 11,
            "block_order": 11,
            "group_id": 11,
            "block_polygon_points": [
              [
                49.0,
                1275.0
              ],
              [
                747.0,
                1275.0
              ],
              [
                747.0,
                1395.0
              ],
              [
                49.0,
                1395.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:고대(뒤포-/묻포-)명(上衣的)后领窝 houlingwō",
            "block_bbox": [
              48,
              1398,
              730,
              1441
            ],
            "block_id": 12,
            "block_order": 12,
            "group_id": 12,
            "block_polygon_points": [
              [
                48,
                1398
              ],
              [
                48,
                1440
              ],
              [
                729,
                1440
              ],
              [
                729,
                1409
              ],
              [
                177,
                1409
              ],
              [
                176,
                1398
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:-골(뒤꼴/뭘꼴) 멀后脑 hòunǎo。后脑勺 hòunǎosháo。=뒤통수.¶~이 무겁다.后脑发沉。/\n~이 쑤시다.后脑勺儿刺痛。",
            "block_bbox": [
              50,
              1444,
              748,
              1561
            ],
            "block_id": 13,
            "block_order": 13,
            "group_id": 13,
            "block_polygon_points": [
              [
                50.0,
                1444.0
              ],
              [
                748.0,
                1444.0
              ],
              [
                748.0,
                1561.0
              ],
              [
                50.0,
                1561.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:골목(뒤꼴-뒷꼴- ) 명 (背街的)小胡同 xiǎo-hútòng. 小巷 xiǎoxiàng. ¶ 으슬 한 ~. 僻静的小巷.",
            "block_bbox": [
              51,
              1567,
              746,
              1688
            ],
            "block_id": 14,
            "block_order": 14,
            "group_id": 14,
            "block_polygon_points": [
              [
                51.0,
                1567.0
              ],
              [
                746.0,
                1567.0
              ],
              [
                746.0,
                1688.0
              ],
              [
                51.0,
                1688.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:-공론(一公論)(뒤공론/될공론) 명 ①事后议论\nshihòu yìlùn。②背后议论 bèihòu yìlùn。背后说\n三道四 bèihòu shuōsān dàosi。¶ 전격 개각이 이\n루어진 뒤 정계에 ~이 그치지 않는다. 内阁突然\n改组后，政界议论不断。뒷공론-하다",
            "block_bbox": [
              52,
              1696,
              748,
              1897
            ],
            "block_id": 15,
            "block_order": 15,
            "group_id": 15,
            "block_polygon_points": [
              [
                52.0,
                1696.0
              ],
              [
                748.0,
                1696.0
              ],
              [
                748.0,
                1897.0
              ],
              [
                52.0,
                1897.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:-구멍(뒷구-/뭘구ー) 명 ① 后面的洞 hōumiàn de dòng。② 后门 hòumén。¶ ~으로 예술대학에 입학하다. 走后门入艺术大学。\n뒷구멍(을) 파다 [熟] 背后揭短 bèihòu jiēduǎn.\n寻人软肋 xún rén ruǎn lèi.\n뒷구멍으로 호박씨 간다 [谚] 表面老实, 暗中搞鬼 biāomiàn lǎoshi, ànzōng gǎoguǐ. = 밑구멍으로 호박씨 간다.\n뒷:-귀(뒷귀/밑귀) 명 理解力 Ijiěli. 反应能力 fānyìng néngli.\n뒷귀(가) 먹다 [熟] 理解力差 Ijiěli chà. 迟钝 chí dùn.\n뒷귀(가) 밝다 [熟] 理解力强 Ijiěli qiáng. 反应快 fǎnyìng kuài.\n뒷귀(가) 어둡다 [熟] 理解力差 Ijiěli chà. 迟钝 chí dùn.",
            "block_bbox": [
              50,
              1906,
              751,
              2238
            ],
            "block_id": 16,
            "block_order": 16,
            "group_id": 16,
            "block_polygon_points": [
              [
                50.0,
                1906.0
              ],
              [
                751.0,
                1906.0
              ],
              [
                751.0,
                2238.0
              ],
              [
                50.0,
                2238.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              782,
              103,
              1482,
              431
            ],
            "block_id": 17,
            "block_order": 17,
            "group_id": 16,
            "block_polygon_points": [
              [
                782,
                103
              ],
              [
                782,
                430
              ],
              [
                1481,
                430
              ],
              [
                1481,
                103
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:-그루(뒤-1/된-1) 떨<农>二茬 èrchá。后茬 hòuchá。=후작(後作).↔ 앞그루.",
            "block_bbox": [
              781,
              437,
              1480,
              513
            ],
            "block_id": 18,
            "block_order": 18,
            "group_id": 18,
            "block_polygon_points": [
              [
                781.0,
                437.0
              ],
              [
                1480.0,
                437.0
              ],
              [
                1480.0,
                513.0
              ],
              [
                781.0,
                513.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:-길(뒤길/뭘) 명 ① 后街 hòujīē。② 前程 qián-chéng。前途 qiángtú。¶ 자식의 ~을 걱정하다.为子女的前程操心。③ 黒道 hēidào。非法手段 fēifǎ shǒuduàn。后门儿 hòuménr。",
            "block_bbox": [
              783,
              518,
              1483,
              681
            ],
            "block_id": 19,
            "block_order": 19,
            "group_id": 19,
            "block_polygon_points": [
              [
                783.0,
                518.0
              ],
              [
                1483.0,
                518.0
              ],
              [
                1483.0,
                681.0
              ],
              [
                783.0,
                681.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:-길²(뒤길/밀길) 멀(韩国行政区南道的人对北道、西道的称呼)北道 Běidào。西道 Xīdào。↔\n앞길.",
            "block_bbox": [
              784,
              685,
              1481,
              809
            ],
            "block_id": 20,
            "block_order": 20,
            "group_id": 20,
            "block_polygon_points": [
              [
                784.0,
                685.0
              ],
              [
                1481.0,
                685.0
              ],
              [
                1481.0,
                809.0
              ],
              [
                784.0,
                809.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:-길³(뒤길/된길) 멀(上衣)后襟 hòu jīn。后身 hòu-shēn。↔ 앞길.",
            "block_bbox": [
              784,
              813,
              1482,
              892
            ],
            "block_id": 21,
            "block_order": 21,
            "group_id": 21,
            "block_polygon_points": [
              [
                784.0,
                813.0
              ],
              [
                1482.0,
                813.0
              ],
              [
                1482.0,
                892.0
              ],
              [
                784.0,
                892.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:-날(된- ) 명日后 rìhòu. 将来 jiānglái. =후일(後日)·후날. ¶ ~로 미루다. 推到日后. / ~ 전도가 유망한 사람. 将来大有作为的人.",
            "block_bbox": [
              785,
              898,
              1482,
              1016
            ],
            "block_id": 22,
            "block_order": 22,
            "group_id": 22,
            "block_polygon_points": [
              [
                785.0,
                898.0
              ],
              [
                1482.0,
                898.0
              ],
              [
                1482.0,
                1016.0
              ],
              [
                785.0,
                1016.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:날개(된- ) 명 ① <动> (昆虫)后翅膀 hòuchibăng.\n② = 꼬리날개. ↔ 앞날개.",
            "block_bbox": [
              786,
              1022,
              1467,
              1100
            ],
            "block_id": 23,
            "block_order": 23,
            "group_id": 23,
            "block_polygon_points": [
              [
                786.0,
                1022.0
              ],
              [
                1467.0,
                1022.0
              ],
              [
                1467.0,
                1100.0
              ],
              [
                786.0,
                1100.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:눈-질(된- ) 멀 向后瞟 xiàng hòu piǎo. 뒷눈질-\n하다 자",
            "block_bbox": [
              786,
              1108,
              1485,
              1184
            ],
            "block_id": 24,
            "block_order": 24,
            "group_id": 24,
            "block_polygon_points": [
              [
                786.0,
                1108.0
              ],
              [
                1485.0,
                1108.0
              ],
              [
                1485.0,
                1184.0
              ],
              [
                786.0,
                1184.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:-다리(뒤따-/뭘따-) 떨 ①(动物)后腿 hòutuǐ。后肢 hòuzhī。=후지(後肢). ②(两腿前后劈开时的)后面的腿 hòumiàn de tuǐ。③(桌椅等)后腿 hòutuǐ。↔앞다리.\n뒷다리(를) 잡다 [熟] 抓(别人)把柄 zhuā (biéren) bǎbǐng.\n뒷다리(를) 잡히다 [熟] 被(别人)抓住把柄 bèi (biéren) zhuāzhù bǎbǐng.",
            "block_bbox": [
              786,
              1189,
              1488,
              1522
            ],
            "block_id": 25,
            "block_order": 25,
            "group_id": 25,
            "block_polygon_points": [
              [
                786.0,
                1189.0
              ],
              [
                1488.0,
                1189.0
              ],
              [
                1488.0,
                1522.0
              ],
              [
                786.0,
                1522.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷단속(一團束)(뒷만-/뭔만-) 명善后 shànhòu.\n善后对策 shànhòu duìcè. ¶일의 ~을 잘해 두다.\n安排好善后工作。",
            "block_bbox": [
              787,
              1526,
              1484,
              1646
            ],
            "block_id": 26,
            "block_order": 26,
            "group_id": 26,
            "block_polygon_points": [
              [
                786.9998779296875,
                1526.0001220703125
              ],
              [
                1484.7242431640625,
                1537.1556396484375
              ],
              [
                1482.8284912109375,
                1655.7257080078125
              ],
              [
                785.1041259765625,
                1644.5701904296875
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:-담(뒤땀/된땀) 명后墙 hòuqiáng.",
            "block_bbox": [
              788,
              1652,
              1293,
              1695
            ],
            "block_id": 27,
            "block_order": 27,
            "group_id": 27,
            "block_polygon_points": [
              [
                788.0,
                1652.0
              ],
              [
                1293.0,
                1652.0
              ],
              [
                1293.0,
                1695.0
              ],
              [
                788.0,
                1695.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:-담당(一擔當)(뒤땀-믈땀-)떨善后工作\nshànhòu gōngzuò. = 뒷감당. ¶~은 내가 할 테\n니 걱정할 것 없다. 善后工作由我负责, (你)不必\n担心. 뒷담당-하다 탄",
            "block_bbox": [
              790,
              1696,
              1487,
              1855
            ],
            "block_id": 28,
            "block_order": 28,
            "group_id": 28,
            "block_polygon_points": [
              [
                790.0,
                1696.0
              ],
              [
                1487.0,
                1696.0
              ],
              [
                1487.0,
                1855.0
              ],
              [
                790.0,
                1855.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:-대문(一大門)(뒤때-/된때-) 명<建>后大门\nhòudàmén。=후대문(後大門).↔ 앞대문.",
            "block_bbox": [
              789,
              1863,
              1485,
              1943
            ],
            "block_id": 29,
            "block_order": 29,
            "group_id": 29,
            "block_polygon_points": [
              [
                789.0,
                1863.0
              ],
              [
                1485.0,
                1863.0
              ],
              [
                1485.0,
                1943.0
              ],
              [
                789.0,
                1943.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:-덜미(뒤떨-/된떨-) 명 량梗儿 bógęngr. ¶ 집 주인은 도망치려는 도둑의 ~를 잡았다. 主人一把揪住了要逃的小偷的脖梗儿。",
            "block_bbox": [
              788,
              1949,
              1488,
              2067
            ],
            "block_id": 30,
            "block_order": 30,
            "group_id": 30,
            "block_polygon_points": [
              [
                788.0,
                1949.0
              ],
              [
                1488.0,
                1949.0
              ],
              [
                1488.0,
                2067.0
              ],
              [
                788.0,
                2067.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:-도장(뒤또-/뒷또-) 명(票据)背面印章 bèimiàn yinzhang.",
            "block_bbox": [
              789,
              2074,
              1488,
              2153
            ],
            "block_id": 31,
            "block_order": 31,
            "group_id": 31,
            "block_polygon_points": [
              [
                789.0,
                2074.0
              ],
              [
                1488.0,
                2074.0
              ],
              [
                1488.0,
                2153.0
              ],
              [
                789.0,
                2153.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뒷:-돈1(뒤똬/될똬)명(生意、赌博的)资本 ziběn。资金 zijīn。¶~을 대다.提供资本。/ ~이 달리다.",
            "block_bbox": [
              790,
              2156,
              1488,
              2237
            ],
            "block_id": 32,
            "block_order": 32,
            "group_id": 32,
            "block_polygon_points": [
              [
                790.0,
                2156.0
              ],
              [
                1488.0,
                2156.0
              ],
              [
                1488.0,
                2237.0
              ],
              [
                790.0,
                2237.0
              ]
            ]
          },
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              1497,
              392,
              1595,
              495
            ],
            "block_id": 33,
            "block_order": null,
            "group_id": 33,
            "block_polygon_points": [
              [
                1497.0,
                392.0
              ],
              [
                1595.0,
                392.0
              ],
              [
                1595.0,
                495.0
              ],
              [
                1497.0,
                495.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.772738516330719,
              "coordinate": [
                1322,
                13,
                1478,
                54
              ],
              "order": null,
              "polygon_points": [
                [
                  1322.0,
                  13.0
                ],
                [
                  1478.0,
                  13.0
                ],
                [
                  1478.0,
                  54.0
                ],
                [
                  1322.0,
                  54.0
                ]
              ]
            },
            {
              "cls_id": 18,
              "label": "reference",
              "score": 0.33469244837760925,
              "coordinate": [
                44,
                93,
                751,
                2260
              ],
              "order": 1,
              "polygon_points": [
                [
                  44.0,
                  93.0
                ],
                [
                  751.0,
                  93.0
                ],
                [
                  751.0,
                  2260.0
                ],
                [
                  44.0,
                  2260.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9024602174758911,
              "coordinate": [
                43,
                101,
                739,
                262
              ],
              "order": 2,
              "polygon_points": [
                [
                  43,
                  101
                ],
                [
                  43,
                  212
                ],
                [
                  43,
                  261
                ],
                [
                  738,
                  261
                ],
                [
                  730,
                  101
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8943243622779846,
              "coordinate": [
                44,
                269,
                740,
                473
              ],
              "order": 3,
              "polygon_points": [
                [
                  44.0,
                  269.0
                ],
                [
                  740.0,
                  269.0
                ],
                [
                  740.0,
                  473.0
                ],
                [
                  44.0,
                  473.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7087297439575195,
              "coordinate": [
                43,
                477,
                740,
                518
              ],
              "order": 4,
              "polygon_points": [
                [
                  43.0,
                  477.0
                ],
                [
                  740.0,
                  477.0
                ],
                [
                  740.0,
                  518.0
                ],
                [
                  43.0,
                  518.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.82261723279953,
              "coordinate": [
                44,
                521,
                743,
                599
              ],
              "order": 5,
              "polygon_points": [
                [
                  44.0,
                  521.0
                ],
                [
                  743.0,
                  521.0
                ],
                [
                  743.0,
                  599.0
                ],
                [
                  44.0,
                  599.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8496254682540894,
              "coordinate": [
                47,
                604,
                743,
                683
              ],
              "order": 6,
              "polygon_points": [
                [
                  47.0,
                  604.0
                ],
                [
                  743.0,
                  604.0
                ],
                [
                  743.0,
                  683.0
                ],
                [
                  47.0,
                  683.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8986362218856812,
              "coordinate": [
                45,
                688,
                741,
                807
              ],
              "order": 7,
              "polygon_points": [
                [
                  45.0,
                  688.0
                ],
                [
                  741.0,
                  688.0
                ],
                [
                  741.0,
                  807.0
                ],
                [
                  45.0,
                  807.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8630356192588806,
              "coordinate": [
                46,
                812,
                742,
                892
              ],
              "order": 8,
              "polygon_points": [
                [
                  46.0,
                  812.0
                ],
                [
                  742.0,
                  812.0
                ],
                [
                  742.0,
                  892.0
                ],
                [
                  46.0,
                  892.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8996937870979309,
              "coordinate": [
                46,
                897,
                743,
                1099
              ],
              "order": 9,
              "polygon_points": [
                [
                  46.0,
                  897.0
                ],
                [
                  743.0,
                  897.0
                ],
                [
                  743.0,
                  1099.0
                ],
                [
                  46.0,
                  1099.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8417267203330994,
              "coordinate": [
                47,
                1106,
                726,
                1185
              ],
              "order": 10,
              "polygon_points": [
                [
                  47.0,
                  1106.0
                ],
                [
                  726.0,
                  1106.0
                ],
                [
                  726.0,
                  1185.0
                ],
                [
                  47.0,
                  1185.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8289424180984497,
              "coordinate": [
                48,
                1190,
                725,
                1268
              ],
              "order": 11,
              "polygon_points": [
                [
                  48.0,
                  1190.0
                ],
                [
                  725.0,
                  1190.0
                ],
                [
                  725.0,
                  1268.0
                ],
                [
                  48.0,
                  1268.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8624076247215271,
              "coordinate": [
                49,
                1275,
                747,
                1395
              ],
              "order": 12,
              "polygon_points": [
                [
                  49.0,
                  1275.0
                ],
                [
                  747.0,
                  1275.0
                ],
                [
                  747.0,
                  1395.0
                ],
                [
                  49.0,
                  1395.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7455753087997437,
              "coordinate": [
                48,
                1398,
                730,
                1441
              ],
              "order": 13,
              "polygon_points": [
                [
                  48,
                  1398
                ],
                [
                  48,
                  1440
                ],
                [
                  729,
                  1440
                ],
                [
                  729,
                  1409
                ],
                [
                  177,
                  1409
                ],
                [
                  176,
                  1398
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8530260920524597,
              "coordinate": [
                50,
                1444,
                748,
                1561
              ],
              "order": 14,
              "polygon_points": [
                [
                  50.0,
                  1444.0
                ],
                [
                  748.0,
                  1444.0
                ],
                [
                  748.0,
                  1561.0
                ],
                [
                  50.0,
                  1561.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.856568455696106,
              "coordinate": [
                51,
                1567,
                746,
                1688
              ],
              "order": 15,
              "polygon_points": [
                [
                  51.0,
                  1567.0
                ],
                [
                  746.0,
                  1567.0
                ],
                [
                  746.0,
                  1688.0
                ],
                [
                  51.0,
                  1688.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.87531977891922,
              "coordinate": [
                52,
                1696,
                748,
                1897
              ],
              "order": 16,
              "polygon_points": [
                [
                  52.0,
                  1696.0
                ],
                [
                  748.0,
                  1696.0
                ],
                [
                  748.0,
                  1897.0
                ],
                [
                  52.0,
                  1897.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8580598831176758,
              "coordinate": [
                50,
                1906,
                751,
                2238
              ],
              "order": 17,
              "polygon_points": [
                [
                  50.0,
                  1906.0
                ],
                [
                  751.0,
                  1906.0
                ],
                [
                  751.0,
                  2238.0
                ],
                [
                  50.0,
                  2238.0
                ]
              ]
            },
            {
              "cls_id": 18,
              "label": "reference",
              "score": 0.34640514850616455,
              "coordinate": [
                783,
                82,
                1488,
                2212
              ],
              "order": 18,
              "polygon_points": [
                [
                  783.0,
                  82.0
                ],
                [
                  1488.0,
                  82.0
                ],
                [
                  1488.0,
                  2212.0
                ],
                [
                  783.0,
                  2212.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9217527508735657,
              "coordinate": [
                782,
                103,
                1482,
                431
              ],
              "order": 19,
              "polygon_points": [
                [
                  782,
                  103
                ],
                [
                  782,
                  430
                ],
                [
                  1481,
                  430
                ],
                [
                  1481,
                  103
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8382248282432556,
              "coordinate": [
                781,
                437,
                1480,
                513
              ],
              "order": 20,
              "polygon_points": [
                [
                  781.0,
                  437.0
                ],
                [
                  1480.0,
                  437.0
                ],
                [
                  1480.0,
                  513.0
                ],
                [
                  781.0,
                  513.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8564922213554382,
              "coordinate": [
                783,
                518,
                1483,
                681
              ],
              "order": 21,
              "polygon_points": [
                [
                  783.0,
                  518.0
                ],
                [
                  1483.0,
                  518.0
                ],
                [
                  1483.0,
                  681.0
                ],
                [
                  783.0,
                  681.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8584014773368835,
              "coordinate": [
                784,
                685,
                1481,
                809
              ],
              "order": 22,
              "polygon_points": [
                [
                  784.0,
                  685.0
                ],
                [
                  1481.0,
                  685.0
                ],
                [
                  1481.0,
                  809.0
                ],
                [
                  784.0,
                  809.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8485981225967407,
              "coordinate": [
                784,
                813,
                1482,
                892
              ],
              "order": 23,
              "polygon_points": [
                [
                  784.0,
                  813.0
                ],
                [
                  1482.0,
                  813.0
                ],
                [
                  1482.0,
                  892.0
                ],
                [
                  784.0,
                  892.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8690792918205261,
              "coordinate": [
                785,
                898,
                1482,
                1016
              ],
              "order": 24,
              "polygon_points": [
                [
                  785.0,
                  898.0
                ],
                [
                  1482.0,
                  898.0
                ],
                [
                  1482.0,
                  1016.0
                ],
                [
                  785.0,
                  1016.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.840198814868927,
              "coordinate": [
                786,
                1022,
                1467,
                1100
              ],
              "order": 25,
              "polygon_points": [
                [
                  786.0,
                  1022.0
                ],
                [
                  1467.0,
                  1022.0
                ],
                [
                  1467.0,
                  1100.0
                ],
                [
                  786.0,
                  1100.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8311174511909485,
              "coordinate": [
                786,
                1108,
                1485,
                1184
              ],
              "order": 26,
              "polygon_points": [
                [
                  786.0,
                  1108.0
                ],
                [
                  1485.0,
                  1108.0
                ],
                [
                  1485.0,
                  1184.0
                ],
                [
                  786.0,
                  1184.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9125167727470398,
              "coordinate": [
                786,
                1189,
                1488,
                1522
              ],
              "order": 27,
              "polygon_points": [
                [
                  786.0,
                  1189.0
                ],
                [
                  1488.0,
                  1189.0
                ],
                [
                  1488.0,
                  1522.0
                ],
                [
                  786.0,
                  1522.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8237409591674805,
              "coordinate": [
                787,
                1526,
                1484,
                1646
              ],
              "order": 28,
              "polygon_points": [
                [
                  786.9998779296875,
                  1526.0001220703125
                ],
                [
                  1484.7242431640625,
                  1537.1556396484375
                ],
                [
                  1482.8284912109375,
                  1655.7257080078125
                ],
                [
                  785.1041259765625,
                  1644.5701904296875
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6523955464363098,
              "coordinate": [
                788,
                1652,
                1293,
                1695
              ],
              "order": 29,
              "polygon_points": [
                [
                  788.0,
                  1652.0
                ],
                [
                  1293.0,
                  1652.0
                ],
                [
                  1293.0,
                  1695.0
                ],
                [
                  788.0,
                  1695.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8546059131622314,
              "coordinate": [
                790,
                1696,
                1487,
                1855
              ],
              "order": 30,
              "polygon_points": [
                [
                  790.0,
                  1696.0
                ],
                [
                  1487.0,
                  1696.0
                ],
                [
                  1487.0,
                  1855.0
                ],
                [
                  790.0,
                  1855.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8311832547187805,
              "coordinate": [
                789,
                1863,
                1485,
                1943
              ],
              "order": 31,
              "polygon_points": [
                [
                  789.0,
                  1863.0
                ],
                [
                  1485.0,
                  1863.0
                ],
                [
                  1485.0,
                  1943.0
                ],
                [
                  789.0,
                  1943.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8746373057365417,
              "coordinate": [
                788,
                1949,
                1488,
                2067
              ],
              "order": 32,
              "polygon_points": [
                [
                  788.0,
                  1949.0
                ],
                [
                  1488.0,
                  1949.0
                ],
                [
                  1488.0,
                  2067.0
                ],
                [
                  788.0,
                  2067.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8550199866294861,
              "coordinate": [
                789,
                2074,
                1488,
                2153
              ],
              "order": 33,
              "polygon_points": [
                [
                  789.0,
                  2074.0
                ],
                [
                  1488.0,
                  2074.0
                ],
                [
                  1488.0,
                  2153.0
                ],
                [
                  789.0,
                  2153.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8215958476066589,
              "coordinate": [
                790,
                2156,
                1488,
                2237
              ],
              "order": 34,
              "polygon_points": [
                [
                  790.0,
                  2156.0
                ],
                [
                  1488.0,
                  2156.0
                ],
                [
                  1488.0,
                  2237.0
                ],
                [
                  790.0,
                  2237.0
                ]
              ]
            },
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.4512747824192047,
              "coordinate": [
                1497,
                392,
                1595,
                495
              ],
              "order": null,
              "polygon_points": [
                [
                  1497.0,
                  392.0
                ],
                [
                  1595.0,
                  392.0
                ],
                [
                  1595.0,
                  495.0
                ],
                [
                  1497.0,
                  495.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "뒷:-감당(一堪當)(뒤감-/밀감一) 명善后 shànhòu.\n\n收尾 shōuwěi. = 뒷갈망.¶ ~도 못하면서 일만 벌\n\n인다. 没有能力收尾, 却一个劲地张罗。뒷감당-하\n\n다 타\n\n뒷:-거래(一去來)(뒷쩌ー/뭘커ー) 멍 黒市交易\n\nhēishì jiāoyì。非法交易 fēifǎ jiāoyì。走后门儿\n\nzǒu hòu mén r。秘密交易 mì mì jiāoyì。뒷거래-되\n\n다자\n\n뒷거래-하다 탄 밀수품을 ~.非法贩卖走私品。\n\n뒷:-거리(뒤꺼-/된꺼- ) 명后街 hòujie. ↔ 앞거리.\n\n뒷:-걱정(뒤걱정/될걱정)멍后顾之忧 hòu gù zhī\n\nyou.뒷걱정하다자타\n\n뒷:-걸음(뒤커름/뭘커름) 멀后退 houtui. 倒退 dào-tuì. 退步 tuìbù.\n\n뒷:걸음-질(뒤끼름-밀끼름-밀끼름)后退 houtui.倒退\n\ndaotui.退步tuibù.\n\n뒷걸음질-하다잔 검에 질려 - 막담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담담\n\n뒷:걸음질-치다(뒤꺼름-기본꺼름-1)잠=뒷걸음치다.\n\n뒷:걸음-치다(뒤끼름-/뭔끼름-)잔①后退\n\nhòutui. 倒退 dàotui. ¶그는 나를 보자 감싹 놀라\n\n며 뒷걸음쳤다. 他一见到我就吓得退了一步。②\n\n退步 tuìbù. 减退 jiǎntui. 倒退 dàotui. ¶수출 산\n\n업이 ~. 出口产业倒退了。\n\n뒷:-겨드랑이(뒤쩌-/된쩌-) 멀后腋窝 hòuyèwō。\n\n后胳肢窝 hòugāzhiwō。\n\n뒷-결박(一창(一창)뒷-밀(밀)밀 倒剪 dǎojiǎn.\n\n=뒷짐결박. 뒷결박-하다 뒷결박-되다\n\n뒷:-경과(一 쇼핑) (뒤 창-7 밀 창-1) 멍 事后情况\n\nshihòu qíngkuàng. 事后变化 shihòu biànhuà. ¶\n\n수술의 ~가 좋지 않다. 手术后的情况不太好。\n\n뒷:고대(뒤포-/묻포-)명(上衣的)后领窝 houlingwō\n\n뒷:-골(뒤꼴/뭘꼴) 멀后脑 hòunǎo。后脑勺 hòunǎosháo。=뒤통수.¶~이 무겁다.后脑发沉。/\n\n~이 쑤시다.后脑勺儿刺痛。\n\n뒷:골목(뒤꼴-뒷꼴- ) 명 (背街的)小胡同 xiǎo-hútòng. 小巷 xiǎoxiàng. ¶ 으슬 한 ~. 僻静的小巷.\n\n뒷:-공론(一公論)(뒤공론/될공론) 명 ①事后议论\n\nshihòu yìlùn。②背后议论 bèihòu yìlùn。背后说\n\n三道四 bèihòu shuōsān dàosi。¶ 전격 개각이 이\n\n루어진 뒤 정계에 ~이 그치지 않는다. 内阁突然\n\n改组后，政界议论不断。뒷공론-하다\n\n뒷:-구멍(뒷구-/뭘구ー) 명 ① 后面的洞 hōumiàn de dòng。② 后门 hòumén。¶ ~으로 예술대학에 입학하다. 走后门入艺术大学。\n\n뒷구멍(을) 파다 [熟] 背后揭短 bèihòu jiēduǎn.\n\n寻人软肋 xún rén ruǎn lèi.\n\n뒷구멍으로 호박씨 간다 [谚] 表面老实, 暗中搞鬼 biāomiàn lǎoshi, ànzōng gǎoguǐ. = 밑구멍으로 호박씨 간다.\n\n뒷:-귀(뒷귀/밑귀) 명 理解力 Ijiěli. 反应能力 fānyìng néngli.\n\n뒷귀(가) 먹다 [熟] 理解力差 Ijiěli chà. 迟钝 chí dùn.\n\n뒷귀(가) 밝다 [熟] 理解力强 Ijiěli qiáng. 反应快 fǎnyìng kuài.\n\n뒷귀(가) 어둡다 [熟] 理解力差 Ijiěli chà. 迟钝 chí dùn.\n\n\n\n뒷:-그루(뒤-1/된-1) 떨<农>二茬 èrchá。后茬 hòuchá。=후작(後作).↔ 앞그루.\n\n뒷:-길(뒤길/뭘) 명 ① 后街 hòujīē。② 前程 qián-chéng。前途 qiángtú。¶ 자식의 ~을 걱정하다.为子女的前程操心。③ 黒道 hēidào。非法手段 fēifǎ shǒuduàn。后门儿 hòuménr。\n\n뒷:-길²(뒤길/밀길) 멀(韩国行政区南道的人对北道、西道的称呼)北道 Běidào。西道 Xīdào。↔\n\n앞길.\n\n뒷:-길³(뒤길/된길) 멀(上衣)后襟 hòu jīn。后身 hòu-shēn。↔ 앞길.\n\n뒷:-날(된- ) 명日后 rìhòu. 将来 jiānglái. =후일(後日)·후날. ¶ ~로 미루다. 推到日后. / ~ 전도가 유망한 사람. 将来大有作为的人.\n\n뒷:날개(된- ) 명 ① <动> (昆虫)后翅膀 hòuchibăng.\n\n② = 꼬리날개. ↔ 앞날개.\n\n뒷:눈-질(된- ) 멀 向后瞟 xiàng hòu piǎo. 뒷눈질-\n\n하다 자\n\n뒷:-다리(뒤따-/뭘따-) 떨 ①(动物)后腿 hòutuǐ。后肢 hòuzhī。=후지(後肢). ②(两腿前后劈开时的)后面的腿 hòumiàn de tuǐ。③(桌椅等)后腿 hòutuǐ。↔앞다리.\n\n뒷다리(를) 잡다 [熟] 抓(别人)把柄 zhuā (biéren) bǎbǐng.\n\n뒷다리(를) 잡히다 [熟] 被(别人)抓住把柄 bèi (biéren) zhuāzhù bǎbǐng.\n\n뒷단속(一團束)(뒷만-/뭔만-) 명善后 shànhòu.\n\n善后对策 shànhòu duìcè. ¶일의 ~을 잘해 두다.\n\n安排好善后工作。\n\n뒷:-담(뒤땀/된땀) 명后墙 hòuqiáng.\n\n뒷:-담당(一擔當)(뒤땀-믈땀-)떨善后工作\n\nshànhòu gōngzuò. = 뒷감당. ¶~은 내가 할 테\n\n니 걱정할 것 없다. 善后工作由我负责, (你)不必\n\n担心. 뒷담당-하다 탄\n\n뒷:-대문(一大門)(뒤때-/된때-) 명<建>后大门\n\nhòudàmén。=후대문(後大門).↔ 앞대문.\n\n뒷:-덜미(뒤떨-/된떨-) 명 량梗儿 bógęngr. ¶ 집 주인은 도망치려는 도둑의 ~를 잡았다. 主人一把揪住了要逃的小偷的脖梗儿。\n\n뒷:-도장(뒤또-/뒷또-) 명(票据)背面印章 bèimiàn yinzhang.\n\n뒷:-돈1(뒤똬/될똬)명(生意、赌博的)资本 ziběn。资金 zijīn。¶~을 대다.提供资本。/ ~이 달리다.\n\n<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_1497_392_1595_495.jpg\" alt=\"Image\" width=\"6%\" /></div>\n",
        "images": {
          "imgs/img_in_image_box_1497_392_1595_495.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e3df5064-304d-4c0b-9a46-e329a9162810/markdown_0/imgs/img_in_image_box_1497_392_1595_495.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T03%3A56%3A28Z%2F-1%2F%2Fe21a85088278c3dce057eb5301d22363710f7859c922e53ca367b5f2ed0aac5e"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e3df5064-304d-4c0b-9a46-e329a9162810/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T03%3A56%3A29Z%2F-1%2F%2Ff0e59eb9177197df834e3bc083889e63ae7aa0f83bb61bb1357d898a29ca4316"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e3df5064-304d-4c0b-9a46-e329a9162810/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T03%3A56%3A29Z%2F-1%2F%2Fee2b3e0e9511264522384bbfc801546265f5613347a0aa2527591f4a1fb133ef"
    }
  ],
  "dataInfo": {
    "width": 1610,
    "height": 2340,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e3df5064-304d-4c0b-9a46-e329a9162810/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T03%3A56%3A30Z%2F-1%2F%2Fc4f1cca71c0d71635d9851ece60d5f8e521c64e79d069605434b82e35ea4f3e9"
  ]
}